<!DOCTYPE HTML>
<!--
  Hyperspace by HTML5 UP
  html5up.net | @ajlkn
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
  <head>
    <title>Potenciais doadores de alta renda</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/c3.min.css" />
    <!-- css for jquery-ui tooltip -->
    <link rel="stylesheet" href="assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="assets/css/main.css" />
    <link rel="stylesheet" href="assets/css/pivot.css" />
    <noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
  </head>
  <body class="is-preload">

    <!-- Sidebar -->
      <section id="sidebar">
        <div class="inner">
          <nav>
            <ul>
              <li><a href="#dados">Dados Quantitativos</a></li>
              <li><a href="#metodologia">Metodologia e Relatório</a></li>
              <li><a href="#quem-somos">Quem Somos</a></li>
            </ul>
          </nav>
        </div>
      </section>

    <!-- Wrapper -->
      <div id="wrapper">

        <!-- Intro -->
          <section id="intro" class="wrapper style3 fullscreen fade-up">
            <div class="inner">
              <h1>Potenciais doadores de alta renda</h1>
              <p>
                A pesquisa comportamental sobre potenciais doadores de alta
                renda tem por objetivo investigar o universo dos indivíduos de
                média e alta renda em meio de carreira.
              </p>
              <ul class="actions">
                <li><a href="#dados" class="button scrolly">Veja os dados</a></li>
              </ul>
            </div>
          </section>

        <!-- Dados -->
          <section id="dados" class="wrapper style2 fullscreen fade-up">
            <div class="inner">
              <h1>Dados da Pesquisa</h1>
              <div class="tabela-view">
                <div class="row gtr-uniform">
                  <div class="col-12">
                    <ul class="actions select-subset">
                      <li>
                        <input id="first-subset" type="radio" name="select-subset" checked="">
                        <label for="first-subset">Sócio Econômico x Práticas de Doação</label>
                      <li>
                        <input id="second-subset" type="radio" name="select-subset">
                        <label for="second-subset">Sócio Econômico x Direitos Humanos</label>
                      </li>
                    </ul>
                  </div>
                  <div id="tabelas" class="col-12">
                    <div id="doadores1" class="data-table table-wrapper"></div>
                    <div id="doadores2" class="data-table table-wrapper" style="display: none;"></div>
                  </div>
                  <div class="col-12" id="download_data_container">
                    <a id="download_data">Clique Aqui</a> para baixar os dados
                    selecionados.
                  </div>
                </div>
              </div>
              <div class="download-only">
                <a href="assets/files/base_completa.xlsx">Clique aqui</a> para baixar o
                conjunto completo de dados. Para navegar pelos dados antes de
                baixá-los você precisa estar num dispositivo com uma tela
                maior.
              </div>
            </div>
          </section>

        <!-- Metodologia -->
          <section id="metodologia" class="wrapper style3 fullscreen spotlights">
            <section>
              <a href="#" class="image "><img src="assets/images/innovation_color.png" alt="Metodologia da Pesquisa" class="img-fluid" data-position="center center" /></a>
              <div class="content">
                <div class="inner">
                  <h2>Metodologia</h2>
                  <p>
                    O objetivo principal da pesquisa foi compreender as
                    motivações e interesses dos potenciais doadores de alta
                    renda e, com isso, responder como e porque esse público
                    doaria para causas de direitos humanos.
                  </p>
                  <p>
                    Após um balanço sobre a literatura nacional e internacional
                    sobre doação e filantropia, definimos os potenciais
                    doadores de alta renta como indivíduos com renda mensal
                    igual ou superior a trinta mil reais mensais. Feita a
                    definição, trabalhamos, em primeiro lugar, com fontes
                    públicas de dados secundários:  a Relação de Informações
                    Sociais (Rais), do extinto Ministério do Trabalho e Emprego
                    (MTE), e os Grandes Números das Declarações do Imposto de
                    Renda de Pessoa Física (Gn-CIRPF).
                  </p>
                  <p>
                    Depois, organizamos um grupo focal com seis participantes,
                    equilibrados por gênero, idade, raça e ocupação.  Os
                    resultados desse grupo focal são de natureza exploratória e
                    foram usados como parâmetros para o desenvolvimento de um
                    survey online e de autopreenchimento. No total, foram 348
                    questionários completos e validados.
                  </p>
                  <p>
                    A equipe de pesquisa, ao tratar os dados do survey, seguiu
                    os princípios éticos, garantindo o sigilo das informações
                    prestadas e o uso exclusivamente científico. Foram
                    eliminadas as informações de identificação dos respondentes
                    (IP do computador, endereço, nome e e-mail).
                  </p>
                  <!--ul class="actions">
                    <li><a href="metodologia.html" class="button">Saiba mais</a></li>
                  </ul-->
                </div>
              </div>
            </section>
            <section>
              <a href="#" class="image"><img src="assets/images/report_color.png" alt="Relatório da Pesquisa" class="img-fluid" data-position="center center" /></a>
              <div class="content">
                <div class="inner">
                  <h2>Relatório</h2>
                  <p>
                    Encontre aqui o relatório da pesquisa completa sobre
                    potenciais doadores de alta renda, com a nota técnica e o
                    sumário executivo
                  </p>
                  <ul class="actions">
                    <li><a href="assets/files/relatorio.pdf" target="_blank" class="button">Download</a></li>
                  </ul>
                </div>
              </div>
            </section>
            <section>
              <a href="#" class="image"><img src="assets/images/storage_color.png" alt="Download dos Dados Brutos" class="img-fluid" data-position="center center" /></a>
              <div class="content">
                <div class="inner">
                  <h2>Dados da Pesquisa</h2>
                  <p>Aqui estão disponíveis os dados brutos da pesquisa para que você possa baixá-los e analisá-los.</p>
                  <p>A maior parte dos dados estão disponíveis em nossa ferramenta de cruzamento, mas algumas perguntas você encontrará apenas no arquivo bruto do link abaixo.</p>
                  <ul class="actions">
                    <li><a href="assets/files/base_completa.xlsx" target="_blank" class="button">Download</a></li>
                  </ul>
                </div>
              </div>
            </section>
          </section>

        <!-- Quem Somos -->
          <section id="quem-somos" class="wrapper style2 fullscreen fade-up">
            <div class="inner">
              <h2>Quem Somos</h2>
              <p>
                A Pesquisa Comportamental sobre Doadores de Alta Renda (PCDAR)
                é fruto de uma parceria entre o Centro de Estudos em
                Administração Pública e Governo (CEAPG) da Escola de
                Administração de Empresas de São Paulo da Fundação Getulio
                Vargas (FGV EAESP) e o Conectas Direitos Humanos. Foi financiada
                pelo GVPesquisa e pelo Fundo BIS.
              <p>
              <p>
                O Centro de Estudos em
                Administração Pública e Governo (CEAPG) é o mais antigo da FGV
                EAESP e, em 2019, completa 30 anos.  A Conectas é uma
                organização sem fins lucrativos fundada em São Paulo, em 2001 e
                trabalha na promoção e proteção dos direitos humanos a partir
                de um ponto de vista do Sul Global.
              </p>
              <div class="row gtr-uniform logos-container">
                <div class="col-6 col-12-medium"><img src="/assets/images/ceapg.svg" class="ceapg-logo" alt="Logomarca do Centro de Estudos em Administração Pública e Governo da Escola de Administração de Empresas de São Paulo da Fundação Getúlio Vargas - FGV EAESP"/></div>
                <div class="col-6 col-12-medium"><img src="/assets/images/gvpesquisa.svg" class="gvpesquisa-logo" alt="Logomarca do GV Pesquisas da Escola de Administração de Empresas de São Paulo da Fundação Getúlio Vargas - FGV EAESP"/></div>
                <div class="col-6 col-12-medium"><img class="conectas-logo" src="/assets/images/conectas-marca-sd.svg" alt="Logomarca Conectas Direitos Humanos" /></div>
                <div class="col-6 col-12-medium"><img class="fundo-bis-logo" src="/assets/images/fundo_bis.svg" alt="Logomarca Fundo Bis" /></div>
              </div>
            </div>
          </section>
      </div>

    <!-- Footer -->
      <footer id="footer" class="wrapper style1-alt">
        <div class="inner">
          <ul class="menu">
            <li>
              Desenvolvimento:
              <a href="https://ask-ar.xyz">
                <img class="ask-logo" src="assets/images/logo_ask_bco.svg" alt="Logo da ASK-AR - Analysis of Social Knowledge - Associated Researchers">
              </a>
            </li>
            <li>
              <ul class="icons">
                <li><a href="https://twitter.com/conectas" class="fa-twitter"><span class="label">Twitter</span></a></li>
                <li><a href="https://www.facebook.com/conectas" class="fa-facebook"><span class="label">Facebook</span></a></li>
                <li><a href="https://www.instagram.com/_conectas/" class="fa-instagram"><span class="label">Instagram</span></a></li>
                <li><a href="https://www.linkedin.com/company/3008427/" class="fa-linkedin"><span class="label">LinkedIn</span></a></li>
                <li><a href="https://www.youtube.com/channel/UCem6mFvn8C3bHe04doW2h0w" class="fa-youtube"><span class="label">Youtube</span></a></li>
                <li><a href="https://gitlab.com/ask-ar/conectas/doacoes" class="fa-gitlab"><span class="label">Gitlab</span></a></li>
              </ul>
            </li>
            <li>
              Email:
              <a href="mailto:contato@conectas.org">contato@conectas.org</a>
            </li>
          </ul>
          <ul class="menu">
            <li>
              Endereço: Caixa Postal nº 781, CEP: 01032-970,
              São Paulo (SP) - Brasil
            </li>
          </ul>
          <ul class="menu">
            <li>
                <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Licença Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/80x15.png" /></a><br />Este trabalho está licenciado com uma Licença <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons - Atribuição  4.0 Internacional</a>.
            </li>
          </ul>
          <ul class="menu small-letters">
            <li>
              Tema: <a href="https://html5up.net/hyperspace">Hyperspace</a>
            </li>
            <li>
              <div>Icons made by <a href="https://www.flaticon.com/authors/geotatah" title="geotatah">geotatah</a> from <a href="https://www.flaticon.com/" title="Flaticon">Flaticon</a> are licensed by <a href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
            </li>
          </ul>
        </div>
      </footer>

    <!-- Scripts -->
      <script type="text/javascript" src="assets/js/jquery.min.js"></script>
      <script type="text/javascript" src="assets/js/jquery-ui.min.js"></script>
      <script type="text/javascript" src="assets/js/papaparse.min.js"></script>
      <script type="text/javascript" src="assets/js/FileSaver.js"></script>
      <script type="text/javascript" src="assets/js/d3.min.js"></script>
      <script type="text/javascript" src="assets/js/c3.min.js"></script>
      <script type="text/javascript" src="assets/js/pivot.min.js"></script>
      <script type="text/javascript" src="assets/js/pivot.pt.min.js"></script>
      <script type="text/javascript" src="assets/js/c3_renderers.min.js"></script>
      <script type="text/javascript" src="assets/js/export_renderers.min.js"></script>
      <!-- optional: mobile support with jqueryui-touch-punch -->
      <script type="text/javascript" src="assets/js/jquery.ui.touch-punch.min.js"></script>
      <script type="text/javascript" src="assets/js/jquery.scrollex.min.js"></script>
      <script type="text/javascript" src="assets/js/jquery.scrolly.min.js"></script>
      <script type="text/javascript" src="assets/js/browser.min.js"></script>
      <script type="text/javascript" src="assets/js/breakpoints.min.js"></script>
      <script type="text/javascript" src="assets/js/util.js"></script>
      <script type="text/javascript" src="assets/js/main.js"></script>
      <script type="text/javascript" src="assets/js/doadores.js"></script>
  </body>
</html>
